AnsweredAssumed Answered

Invalid byte 1 of 1-byte UTF-8 sequence

Question asked by rcortesr on Jun 16, 2015
Latest reply on Jun 18, 2015 by rcortesr
Hello,

I upgraded my Alfresco 3.4.d to Alfresco 5.0.d and the new instance works fine but continuously I get the next error in the log:

[Fatal Error] :5:132: Invalid byte 1 of 1-byte UTF-8 sequence.


Someone can help me?


Thanks for all,
RAUL

Outcomes